<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="@color/online_payments_bg" android:state_checked="true"/>
    <item android:color="@color/online_payments_bg" android:state_selected="true" />
    <item android:color="@color/color_ccc" />
</selector>